Bug 22304 - GIMP 1.1.25 rather old an out of date.
Summary: GIMP 1.1.25 rather old an out of date.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-14 16:51 UTC by Dan de Haan
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-14 16:51:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan de Haan 2000-12-14 16:51:26 UTC
GIMP 1.1.25 is rather old an out of date.  1.1.30 has been released now,
and it has fixes for many bugs. Is it possbale to get a GImp 1.1.30 RPM
released for RedHat 7.0?

Comment 1 Matt Wilson 2001-01-25 20:58:23 UTC
How about 1.2.1 (in rawhide) and http://people.redhat.com/msw/gimp/



Note You need to log in before you can comment on or make changes to this bug.